Bug 1036211 - Install groups using @ sign
Summary: Install groups using @ sign
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dnf (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Radek Holy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-11-29 19:00 UTC by Alexey Torkhov
Modified: 2015-10-06 02:14 UTC (History)
6 users (show)

Fixed In Version: dnf-0.4.10-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-04 19:53:13 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alexey Torkhov 2013-11-29 19:00:14 UTC
Description of problem:
It is not possible to use @ sign to install groups with dnf.

Version-Release number of selected component (if applicable):
dnf-0.4.8-1.fc20.noarch

Steps to Reproduce:
1. dnf install @kde-desktop

Actual results:
# dnf install @kde-desktop
No package @kde-desktop available.
Error: Nothing to do

Expected results:
Behave like `dnf group install kde-desktop`

Additional info:

Comment 1 Ales Kozumplik 2013-12-02 07:19:35 UTC
Radek please take a look at this. It's about CLI compatibility with yum.

Comment 2 Radek Holy 2013-12-16 16:24:11 UTC
Fixed by 23755852e3f8c491df1e4c1656bf1febc3e0c269 on master.

Comment 3 Fedora Update System 2014-01-02 10:09:51 UTC
dnf-0.4.10-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/dnf-0.4.10-1.fc20

Comment 4 lnie 2014-01-03 03:25:43 UTC
0.4.10-1 works fine

Comment 5 Fedora Update System 2014-01-03 08:41:40 UTC
Package dnf-0.4.10-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing dnf-0.4.10-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-0089/dnf-0.4.10-1.fc20
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2014-01-04 19:53:13 UTC
dnf-0.4.10-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.